Updating video scrapers for Frodo
#5
Your tvdb scraper with the updated code form your repo is version 1.2.5 however the wiki page and the addon says its at 1.3.1 in trunk says its at 1.2.4, just thought I would mention this, because somewhere either by my PEBCAK or someone else this is going to cause some confusion/issues.

no disruption meant.

idk if the versions even matter but if you compile form git the addon repo is tvdb 1.3.1 if override with jmarshall addon to get proper data the autoupdate will override it, solution is to disable it or change the version nr.

uNi
Reply


Messages In This Thread
RE: Updating video scrapers for Frodo - by un1versal - 2012-10-21, 19:25


Logout Mark Read Team Forum Stats Members Help
Updating video scrapers for Frodo0
This forum uses Lukasz Tkacz MyBB addons.